


BASE=/tmp/local
MYLIBI=$(BASE)/lib/libgpk
INC=$(BASE)/include
AR=ar
CFLAGS= -D__USE_GNU -Wall -g -x c++ -g3 -Wshadow -Wpointer-arith -Wcast-align -Wcast-qual -Wwrite-strings -O3
CFLAG_LIB = -fpic -shared
LIBS=-lsunmath -libmieee -lm
LDSHARE=g++ -G
INCLUDES=-I$(INC) -I$(INC)/gpklib -I/opt/SUNWspro/SC4.2/include/cc
COMPILER=g++
# CC=g++ -D$(OS) $(INCLUDES) -fpic -shared
CC=$(COMPILER) -D$(OS) $(INCLUDES)
# CCLIB=$(COMPILER) -D$(OS) $(LIB_INC) $(INCLUDES) $(CFLAG_LIB)
CCLIB=$(COMPILER) $(LIB_INC) $(INCLUDES) $(CFLAG_LIB)
LD = g++
LPATH=
